## ros-noetic-nav-grid 0.3.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(nav_grid)
set_directory_properties(PROPERTIES COMPILE_OPTIONS "-std=c++11")

find_package(catkin REQUIRED)

catkin_package(
    INCLUDE_DIRS include
)

if (CATKIN_ENABLE_TESTING)
  find_package(roslint REQUIRED)
  include_directories(include ${catkin_INCLUDE_DIRS})
  roslint_cpp()
  roslint_add_test()
  catkin_add_gtest(${PROJECT_NAME}_utest test/utest.cpp)
endif (CATKIN_ENABLE_TESTING)

install(DIRECTORY include/${PROJECT_NAME}/
        DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION}
)

=== debian/changelog ===
ros-noetic-nav-grid (0.3.0-2focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 11 Dec 2020 20:52:34 -0000

=== debian/control ===
Source: ros-noetic-nav-grid
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-roslint, ros-noetic-rosunit
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-nav-grid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: A templatized interface for overlaying a two dimensional grid on the world.
